<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:fillColor="#00000000"
        android:pathData="M20,16.5L22,18.5L20,20.5"
        android:strokeWidth="1.5"
        android:strokeColor="#ffffff"
        android:strokeLineCap="round"
        android:strokeLineJoin="round" />
    <path
        android:fillColor="#00000000"
        android:pathData="M20,3.5L22,5.5L20,7.5"
        android:strokeWidth="1.5"
        android:strokeColor="#ffffff"
        android:strokeLineCap="round"
        android:strokeLineJoin="round" />
    <path
        android:fillColor="#00000000"
        android:pathData="M22,5.5H18.5C14.91,5.5 12,8.41 12,12C12,15.59 14.91,18.5 18.5,18.5H22"
        android:strokeWidth="1.5"
        android:strokeColor="#ffffff"
        android:strokeLineCap="round" />
    <path
        android:fillColor="#00000000"
        android:pathData="M2,18.5H5.5C9.09,18.5 12,15.59 12,12C12,8.41 9.09,5.5 5.5,5.5H2"
        android:strokeWidth="1.5"
        android:strokeColor="#ffffff"
        android:strokeLineCap="round" />
</vector>
